## cachedir 9.1.0.ci20260125T063320

=== Makefile ===
QUIET =
TESTS =

all: check build test doc

check:
	cargo clippy $(QUIET)
	cargo fmt --check

build: check
	cargo build --workspace --all-targets $(QUIET)

test: build
	cargo test $(QUIET) --workspace -- $(TESTS)

doc: build
	subplot docgen cachedir.subplot -o cachedir.html

semver:
	cargo semver-checks --workspace
