## cachedir 9.1.0.ci20240201T090627

=== debian/changelog ===
cachedir (9.1.0.ci20240201T090627-1) unstable; urgency=medium

  * CI build under Ambient.

 -- root <liw@liw.fi>  Thu, 01 Feb 2024 09:06:27 +0000

cachedir (9.1.0-1) unstable; urgency=medium

  * New release
  * Bump version in Cargo.toml to match debian/changelog.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Dec 2023 07:48:36 +0200

cachedir (9.0-1) unstable; urgency=medium

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.
  * Version number chosen so it's greater than the old Python
    implementation.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 01 Apr 2022 19:11:46 +0300
