=== debian/control ===
Source: cachedir
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: admin
Priority: optional
Standards-Version: 4.2.0
Build-Depends:
 debhelper (>= 10~),
 build-essential,
 dh-cargo,
 git,
 subplot
Homepage: https://gitlab.com/obnam/cachedir

Package: cachedir
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Description: manage cache directory tags
 A cache directory tag is a file called CACHEDIR.TAG files, with
 specific contents. The cachedir utility can create, remove, and find
 them. It's meant for making it easier to manage the tags.
