=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --path=. --root=debian/cachedir --offline
	find debian/cachedir -name '.crates*' -delete

override_dh_auto_test:
	echo "disabled: cargo test"
