## cachedir 9.1.0.ci20240624T125256

=== debian/changelog ===
cachedir (9.1.0.ci20240624T125256-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 24 Jun 2024 12:52:57 +0000
