## cachedir 9.1.0.ci20240928T151030

=== debian/changelog ===
cachedir (9.1.0.ci20240928T151030-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 28 Sep 2024 15:10:30 +0000
