## cachedir 9.1.0.ci20241005T102444

=== debian/changelog ===
cachedir (9.1.0.ci20241005T102444-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 05 Oct 2024 10:24:44 +0000
