## cachedir 9.1.0.ci20241026T161624

=== debian/changelog ===
cachedir (9.1.0.ci20241026T161624-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 26 Oct 2024 16:16:24 +0000
