## cachedir 9.1.0.ci20250215T052026

=== debian/changelog ===
cachedir (9.1.0.ci20250215T052026-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 15 Feb 2025 05:20:26 +0000
