## cachedir 9.1.0.ci20250906T051600

=== debian/changelog ===
cachedir (9.1.0.ci20250906T051600-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:16:00 +0000
