## cachedir 9.1.0.ci20250908T082900

=== debian/changelog ===
cachedir (9.1.0.ci20250908T082900-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Sep 2025 08:29:00 +0000
