## cachedir 9.1.0.ci20250913T053611

=== debian/changelog ===
cachedir (9.1.0.ci20250913T053611-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 13 Sep 2025 05:36:11 +0000
