## cachedir 9.1.0.ci20250920T115517

=== debian/changelog ===
cachedir (9.1.0.ci20250920T115517-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 11:55:17 +0000
