## cachedir 9.1.0.ci20250922T054354

=== debian/changelog ===
cachedir (9.1.0.ci20250922T054354-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 05:43:54 +0000
