## cachedir 9.1.0.ci20250922T071351

=== debian/changelog ===
cachedir (9.1.0.ci20250922T071351-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 07:13:51 +0000
