## cachedir 9.1.0.ci20250927T074831

=== debian/changelog ===
cachedir (9.1.0.ci20250927T074831-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 07:48:31 +0000
