## cachedir 9.1.0.ci20251004T034500

=== debian/changelog ===
cachedir (9.1.0.ci20251004T034500-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:45:00 +0000
