## cachedir 9.1.0.ci20251010T065313

=== debian/changelog ===
cachedir (9.1.0.ci20251010T065313-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 06:53:13 +0000
