## cachedir 9.1.0.ci20251012T062342

=== debian/changelog ===
cachedir (9.1.0.ci20251012T062342-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 12 Oct 2025 06:23:43 +0000
