## cachedir 9.1.0.ci20251013T075851

=== debian/changelog ===
cachedir (9.1.0.ci20251013T075851-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 07:58:52 +0000
