## cachedir 9.1.0.ci20251013T101457

=== debian/changelog ===
cachedir (9.1.0.ci20251013T101457-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:14:57 +0000
