## cachedir 9.1.0.ci20251014T111250

=== debian/changelog ===
cachedir (9.1.0.ci20251014T111250-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:12:50 +0000
