## cachedir 9.1.0.ci20251014T114824

=== debian/changelog ===
cachedir (9.1.0.ci20251014T114824-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:48:24 +0000
