## cachedir 9.1.0.ci20251014T153920

=== debian/changelog ===
cachedir (9.1.0.ci20251014T153920-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:39:21 +0000
