## cachedir 9.1.0.ci20251102T152308

=== debian/changelog ===
cachedir (9.1.0.ci20251102T152308-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:23:08 +0000
