## cachedir 9.1.0.ci20251107T151344

=== debian/changelog ===
cachedir (9.1.0.ci20251107T151344-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:13:44 +0000
