## cachedir 9.1.0.ci20251111T065549

=== debian/changelog ===
cachedir (9.1.0.ci20251111T065549-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 06:55:50 +0000
