## cachedir 9.1.0.ci20251112T150603

=== debian/changelog ===
cachedir (9.1.0.ci20251112T150603-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:06:03 +0000
