## cachedir 9.1.0.ci20251114T142028

=== debian/changelog ===
cachedir (9.1.0.ci20251114T142028-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:20:28 +0000
