## cachedir 9.1.0.ci20251115T052218

=== debian/changelog ===
cachedir (9.1.0.ci20251115T052218-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:22:18 +0000
