## cachedir 9.1.0.ci20251116T061316

=== debian/changelog ===
cachedir (9.1.0.ci20251116T061316-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:13:16 +0000
