## cachedir 9.1.0.ci20251122T114427

=== debian/changelog ===
cachedir (9.1.0.ci20251122T114427-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 11:44:27 +0000
