## cachedir 9.1.0.ci20251123T184838

=== debian/changelog ===
cachedir (9.1.0.ci20251123T184838-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 18:48:39 +0000
