## cachedir 9.1.0.ci20251125T150400

=== debian/changelog ===
cachedir (9.1.0.ci20251125T150400-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:04:00 +0000
