## cachedir 9.1.0.ci20251130T071144

=== debian/changelog ===
cachedir (9.1.0.ci20251130T071144-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:11:44 +0000
