## cachedir 9.1.0.ci20251203T072255

=== debian/changelog ===
cachedir (9.1.0.ci20251203T072255-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:22:55 +0000
