## cachedir 9.1.0.ci20251204T081545

=== debian/changelog ===
cachedir (9.1.0.ci20251204T081545-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:15:45 +0000
