## cachedir 9.1.0.ci20251208T120453

=== debian/changelog ===
cachedir (9.1.0.ci20251208T120453-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:04:54 +0000
