## cachedir 9.1.0.ci20251209T151603

=== debian/changelog ===
cachedir (9.1.0.ci20251209T151603-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:16:03 +0000
