## cachedir 9.1.0.ci20251215T060058

=== debian/changelog ===
cachedir (9.1.0.ci20251215T060058-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:00:58 +0000
