## cachedir 9.1.0.ci20251215T092958

=== debian/changelog ===
cachedir (9.1.0.ci20251215T092958-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 09:29:58 +0000
