## cachedir 9.1.0.ci20251220T082313

=== debian/changelog ===
cachedir (9.1.0.ci20251220T082313-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 08:23:13 +0000
