## cachedir 9.1.0.ci20251220T143534

=== debian/changelog ===
cachedir (9.1.0.ci20251220T143534-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 14:35:34 +0000
