## cachedir 9.1.0.ci20260121T104523

=== debian/changelog ===
cachedir (9.1.0.ci20260121T104523-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 21 Jan 2026 10:45:23 +0000
