## cachedir 9.1.0.ci20260121T114735

=== debian/changelog ===
cachedir (9.1.0.ci20260121T114735-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 21 Jan 2026 11:47:35 +0000
