## cachedir 9.1.0.ci20260125T063320

=== debian/changelog ===
cachedir (9.1.0.ci20260125T063320-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 06:33:20 +0000
